/* defaults */

* {
	padding: 0;
	margin: 0;
	border: 0;
	outline: 0;
	}

.ac {
 	text-align: center;
 	}

.cb {
	clear: both;
	}

body {
	background: #000; color: #eee;
	font: 20px/30px 'Helvetica Neue',Helvetica,Arial,sans-serif;
	padding: 20px 20px;
	}
	
#wrapper {
	max-width: 800px;
	margin: 0 auto;
	position: relative;
	}

hr {
	border: 0;
	border-bottom: 6px solid #fc2e3a;
	height: 0;
	margin: 27px 0;
	}
	.thin {
		border-bottom: 2px solid #666;
		margin: 29px 0 30px;
		}
	.invisible {
		border: 0;
		}

/* logos */

h1 {
	margin: 40px 0;
	}

.hide-text {
	position: absolute;
	width: 1px;
	height: 1px;
	white-space: nowrap;
	overflow: hidden;
	text-indent: -1px;
	}
	img {
		max-width: 100%;
		}

/* links */

a {/* default */
	color: #eee; border-bottom: 2px solid #555; text-decoration: none;
	}
	h1 a {
		border: 0;
		}
	.soc a {/* social border override */
		border: 0;
		}	
	h3 a {/* venue override */
		color: #aaa;
		}
a.buy-link {/* buy buttons */
	background: #fc2e3a;
	color: #fff;
	padding: 5px 10px;
	font-weight: bold;
	border: 0;
	}

/* text */

h2 {
	font-weight: normal;
	font-size: 30px;	
	margin-bottom: 26px;
	}

p {
	margin: 30px 0;
	}

p.big {/* for + on Chicago */
	font-size: 24px;
	}

.centered {
	text-align: center;
	}

/* gig layout extras */

.gig-box span {/* force return for venue names */
	display: block;
	}
.gig-box {
	text-align: center;
	}
	
.gig-box h3, .choose h3 {
	font-weight: normal;
	font-size: 24px;
	margin: 0 0 10px;
	color: #aaa;
	}
.current h3 {
	color: #fff;
	}			
.gig-box ul {
	list-style: none;
	font-size: 22px;
	margin: 0;
	padding: 0;
	}
.gig-box ul.headline li {
font-size: 150%;
}

.gig-box .billingnote {
font-size: 50%;
color: #fc2e3a;
}
	
.gig-box p {
	}		
.gig-box .buy-link {
	}
.gig-box.box-float li {
	padding-top: 10px;
	padding-bottom: 10px;
	}
.gig-box li:last-of-type {
	border: 0;
	}

/* logos */

.chicago-logos {position: relative;}

.chicago-logos a {border: 0;}

.chicago-logos img {
max-width: 130px;
height: auto;
margin: 20px 40px;
display: inline-block;
vertical-align: middle;
}


/* footer styles */

.footer {
text-align: center;
}

/* chicago line-up listing */
.line-up {
text-align: center;
}
.line-up ul {
list-style: none;
padding: 0;
margin: 0;
font-size: 24px;
line-height: 30px;
}
.line-up li {
display: inline;
}
.line-up li::after {
content: " / ";
color: #fc2e3a;
}
.line-up li:last-of-type::after {
content: "";
}

/* social font */

@font-face{font-family:'si';src:url("../fonts/socicon.eot");src:url("../fonts/socicon.eot?#iefix") format("embedded-opentype"),url("../fonts/socicon.woff") format("woff"),url("../fonts/socicon.ttf") format("truetype"),url("../fonts/socicon.svg#icomoonregular") format("svg");font-weight:400;font-style:normal}@media screen and (-webkit-min-device-pixel-ratio:0){@font-face{font-family:si;src:url(../fonts/socicon.svg) format(svg)}}

.soc{
	overflow:hidden;
	list-style:none;
	position: absolute;
	top: 0;
	right: 0;
	}

.soc li{display:inline-block;*display:inline;zoom:1}.soc li a{font-family:si!important;font-style:normal;font-weight:400;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;overflow:hidden;text-decoration:none;text-align:center;display:block;position:relative;z-index:1;width:55px;height:55px;line-height:55px;font-size:30px;border-radius:100px;margin-right:17px;color:#fc2e3a;background-color:#333}.soc li a:hover{color:#fff;background:#fc2e3a}@media screen and (max-width:500px){.soc li a{width:44px;height:44px;line-height:44px;font-size:22px}}.soc-icon-last{margin:0!important}.soc-twitter:before{content:'a'}.soc-facebook:before{content:'b'}

/* color scheme LA */

body.los-angeles hr {border-bottom-color: #03bdca;}
body.los-angeles a.buy-link {background-color: #03bdca;}
body.los-angeles .soc li a {color: #03bdca;}
body.los-angeles .line-up li::after {color: #03bdca;}

/* ---- RESPONSIVE OVERRIDES ---- */

/* font nudge < 550px */

@media screen and (max-width: 550px) {
h2 {
font-size: 24px;
}

body {
padding-top: 0px;
}

.soc {
	top: 20px;
}

#wrapper {
	padding-top: 1px;
}


}

/* body nudge < 700px */
@media screen and (max-width: 700px) {
body.los-angeles #wrapper {
padding-top: 70px;
}
}



/* box floats > 840px */
@media screen and (min-width: 860px) {
    .box-float {
        float: left;
        width: 240px;
        margin-right: 40px;
        min-height: 350px;
    }
    
    .box-float hr {
    display: none;
    }

	div.gig-box.cb {
	        border-top: 2px solid #666;

	}
   
	.box-float:nth-of-type(3n) {
		margin-right: 0 !important;
		}
	
	.choose h2 {
	color: #aaa;
	font-size: 30px;

	margin: 0;
	}
		
	.choose {
	overflow: auto;
	}
	
	.choose div {
	width: 45%;
	margin-right: 10%;
	float: left;
	}	
	
	.choose div:nth-child(odd) {
	margin-right: 0;
	}
		
}


